

.header{position:fixed; left:20px; top:16px; z-index:9000; width:calc(100% - 40px); height:68px; background:rgba(255,255,255,0.16); backdrop-filter:blur(15px); border-radius:24px; text-align:center; /* transition:0.3s; */}
.header .inner{position:relative; display:flex; justify-content:space-between; align-items:center; max-width:1920px; height:100%; margin:0 auto; padding:0 30px 0 40px;}
.header .logo{}
.header .logo img.on{display:none;}
.header .side_r{display:flex; align-items:center; gap:0 28px; }
.header .mb_btn_wrap{display:flex; align-items:center; gap:0 28px;}
.header .mb_wrap .mb_close,
.header .mb_wrap .hsu_link{display:none;}
.header .btn_all_search,
.header .btn_menu{width:28px; height:28px; background:none; border:none; cursor:pointer;}
.header .btn_all_search{background:url(../img/common/btn_search.svg) center center no-repeat; }
.header .btn_menu{position:relative; transform:rotate(90deg); transition:0.3s transform; /* display:grid; grid-template-columns:repeat(2, 1fr); gap:10px; padding:5px;*/  }
.header .btn_menu .nav_dot{width:4px; height:4px; background:#fff; border-radius:2px; }
.header .btn_menu .nav_dot:nth-of-type(1){position:absolute; left:5px; top:5px; transition:0.3s left, 0.3s width;}
.header .btn_menu .nav_dot:nth-of-type(2){position:absolute; right:5px; top:5px;}
.header .btn_menu .nav_dot:nth-of-type(3){position:absolute; left:5px; bottom:5px; }
.header .btn_menu .nav_dot:nth-of-type(4){position:absolute; right:5px; bottom:5px; transition:0.3s right,0.3s width;}
.header .btn_menu:hover{transform:rotate(0); transition:0.3s transform; }
.header .btn_menu:hover .nav_dot:nth-of-type(1){left:0; width:100%; height:3px; transition:0.3s left, 0.3s width 0.2s;}
.header .btn_menu:hover .nav_dot:nth-of-type(2){left:50%; top:50%; height:3px; transform:translate(-50%,-50%); width:100%; transition:0.3s width 0.2s;}
.header .btn_menu:hover .nav_dot:nth-of-type(3){background:none;}
.header .btn_menu:hover .nav_dot:nth-of-type(4){right:0; width:100%; height:3px; transition:0.3s right,0.3s width 0.2s;}
.header .hsu_link .btn_hsu{position:relative; display:flex; justify-content:center; align-items:center; height:37px; padding:0 20px; border:1px solid #fff; border-radius:20px; font-size:14px; color:#fff; transition:0.2s background, 0.2s box-shadow, 0.2s color;}
.header .hsu_link .btn_hsu:hover{background:rgba(255,255,255,0.05); box-shadow:0 0 10px rgba(0,0,0,0.1); transition:0.3s background, 0.3s box-shadow, 0.3s color;}





.header:has(.searchBg.on){backdrop-filter:none; -webkit-backdrop-filter:none; transition:none;}
.topMenuBg{position:fixed; left:0; top:0; z-index:8000; display:block; content:''; width:100%; height:100%; background:rgba(0,0,0,0.1); overflow:hidden; visibility: visible;}
body:has(.header.type2) .topMenuBg{background:rgba(0,0,0,0.4);}
.searchBg{position:absolute; left:0; top:0; z-index:9000; width:0; height:0; overflow:hidden; background:rgba(255,255,255,0.72) url(../img/common/search_bg.svg) right bottom -25px no-repeat; backdrop-filter:blur(15px); -webkit-backdrop-filter:blur(15px); box-shadow:0 2px 20px rgba(0,0,0,0.06); border-radius:24px; }
.searchBg.on{width:100%; height:580px; transition:0.6s height ease-in-out;}
.searchBg .inner{position:relative; display:block; padding:0; }
.searchBg.on .search_tit{opacity:1; visibility:visible; transition:0.2s opacity 0.5s ease-in-out;}
.searchBg.on .searchArea{opacity:1; visibility:visible; transition:0.2s opacity 0.5s ease-in-out;}
.searchBg .btn_close{position:relative; display:block; width:28px; height:28px; background:none; border:none; outline:none; font-size:0; cursor:pointer; }
.searchBg .btn_close:before,
.searchBg .btn_close:after{content:''; position:absolute; left:50%; top:50%; width:100%; height:2px; background:#004098;}
.searchBg .btn_close:before{transform:translate(-50%,-50%) rotate(45deg);}
.searchBg .btn_close:after{transform:translate(-50%,-50%) rotate(-45deg);}
.searchBg .search_top{display:flex; justify-content:space-between; align-items:center; height:68px; padding:0 40px; background:#fff; border-radius:24px;}
.searchBg .search_tit{margin-top:140px; opacity:0; visibility:hidden;}
.searchBg .search_tit h2{font-size:48px; font-weight:300; color:#000; }
.searchBg .search_tit h2 strong{font-weight:bold; color:#004098;}
.searchBg .search_tit p{margin-top:15px; font-size:16px; color:#292929;}
.searchBg .searchArea{position:relative; width:690px; margin:40px auto 35px; opacity:0; visibility:hidden;}
.searchBg .searchArea .searchForm{width:100%; height:70px; padding:0 100px 0 40px; border:2px solid #004098; border-radius:35px; outline:none; font-size:20px; color:#000;}
.searchBg .searchArea .searchForm::-webkit-input-placeholder { /* WebKit, Blink, Edge */ color:var(--c-gray2); font-size:20px; }
.searchBg .searchArea .searchForm:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:var(--c-gray2); font-size:20px; opacity:  1;}
.searchBg .searchArea .searchForm::-moz-placeholder { /* Mozilla Firefox 19+ */ color:var(--c-gray2); font-size:20px; opacity:  1;}
.searchBg .searchArea .searchForm:-ms-input-placeholder { /* Internet Explorer 10-11 */ color:var(--c-gray2); font-size:20px;}
.searchBg .searchArea .searchForm:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */ color:var(--c-gray2); font-size:20px;}
.searchBg .searchArea .searchSubmit{position:absolute; right:8px; top:50%; transform:translateY(-50%); display:block; width:58px; height:58px; background:#004098 url(../img/common/search.svg) center no-repeat; border:none; border-radius:50%; outline:none; font-size:0; cursor:pointer;}


.allMenu{position:absolute; left:-20px; top:-16px; display:none; width:calc(100% + 40px); height:calc(100vh + 16px); overflow-y:auto; background:url(../img/common/bg_sitemap.jpg) left bottom no-repeat; background-size:cover; z-index:99;}
.allMenu .logo_area{position:relative; display:flex; justify-content:space-between; align-items:center; width:100%; height:calc(68px + 32px); padding:0 60px;}
.allMenu .logo_area .logo_sitemap{}
.allMenu .logo_area .btn_close{position:relative; display:block; width:28px; height:28px; background:none; border:none; outline:none; font-size:0; cursor:pointer; }
.allMenu .logo_area .btn_close:before,
.allMenu .logo_area .btn_close:after{content:''; position:absolute; left:50%; top:50%; width:100%; height:2px; background:#fff;}
.allMenu .logo_area .btn_close:before{transform:translate(-50%,-50%) rotate(45deg);}
.allMenu .logo_area .btn_close:after{transform:translate(-50%,-50%) rotate(-45deg);}


.gnbDepth1{position:relative; z-index:10; display:flex; flex-direction:column; gap:10px 0; width:1300px; margin:50px auto 70px; }
.gnbDepth1 > li{display:flex; align-items:center; gap:0 40px;}
.gnbDepth1 > li .depth1{position:relative; display:flex; align-items:center; flex:0 0 190px; width:190px; height:46px; text-align:left; font-size:24px; font-weight:500; color:#fff; }
.gnbDepth1 > li .depth1:after{content:''; position:absolute; right:0; top:50%; transform:translateY(-50%); display:block; width:3px; height:0; background:var(--c-skyblue); opacity:0; visibility:hidden; transition:0.5s height, 0.5s opacity;}
.gnbDepth1 > li:hover{}
.gnbDepth1 > li:hover .depth1{}
.gnbDepth1 > li:hover .gnbDepth2{opacity:1; transition:0.3s opacity;}
.gnbDepth1 .gnbDepth2{display:flex; flex-wrap:wrap; gap:5px 30px; padding:7px 0; opacity:0.5; transition:0.3s opacity;}
.gnbDepth1 .gnbDepth2 li{line-height:1.2; font-size:16px; color:#fff; }
.gnbDepth1 .gnbDepth2 li .depth2{position:relative; z-index:1; font-weight:200; color:#fff; word-break:keep-all; cursor:pointer;}
/* .gnbDepth1 > li:hover .gnbDepth2 li a{color:#000;} */
.gnbDepth1 .gnbDepth2 li .depth2::after{content:''; position:absolute; left:50%; bottom:-2px; z-index:-1; transform:translateX(-50%); display:block; width:0; height:1px; background:var(--c-skyblue); opacity:0; transition:width 0.1s, opacity 0.1s;}
.gnbDepth1 .gnbDepth2 li .depth2:hover{color:var(--c-skyblue); font-weight:400;}
.gnbDepth1 .gnbDepth2 li .depth2:hover::after{width:100%; opacity:1; transition:width 0.1s, opacity 0.1s;}
.gnbDepth1 > li:hover .depth1{color:var(--c-skyblue);}
.gnbDepth1 > li:hover .depth1:after{height:20px; opacity:1; visibility:visible; transition:0.5s height, 0.5s opacity;}




.header.type2{box-shadow:0 2px 16px rgba(0,0,0,0.12); background:rgba(255,255,255,0.28); transition:box-shadow 0.3s, background 0.3s;}
.header.type2 .logo img{display:none;}
.header.type2 .logo img.on{display:block;}
.header.type2 .btn_menu .nav_dot{background:#004098;}
.header.type2 .btn_all_search{background:url(../img/common/btn_search_on.svg) center center no-repeat;}
.header.type2 .btn_menu{}
.header.type2 .hsu_link{}
.header.type2 .hsu_link .btn_hsu{border:1px solid #004098; color:#004098; }
.header.type2 .hsu_link .btn_hsu:hover{background:rgba(0,64,152,1); box-shadow:0 0 10px rgba(0,64,152,0.05); color:#fff;}



.footer{position:relative; z-index:8900; padding:60px 0; background:linear-gradient(45deg, #004098 -10%, #001948 80%, #001948 100%); word-break:keep-all;}
.footer .inner{position:relative; width:96%; max-width:1260px; margin:0 auto; }
.footer .logo{padding:10px; }
.footer .ft_cont{display:flex; justify-content:space-between; margin-top:30px; padding-top:60px; border-top:1px solid #fff;}
.footer .ft_right{display:flex; gap:0 70px;}
.footer .ft_menu_wr{display:flex; gap:0 40px;}
.footer .ft_menu{display:flex; flex-direction:column; gap:15px 0;}
.footer .ft_menu li{}
.footer .ft_menu li a{font-size:14px; color:#fff;}
.footer .ft_menu li a.point{color:var(--c-skyblue);}
.footer .ft_menu li a:hover{text-decoration:underline; text-underline-position:under; }
.footer .hsu_sns_wr{}
.footer .hsu_sns{display:flex; align-items:center; gap:0 25px;}
.footer .hsu_sns li{transition:0.3s transform;}
.footer .hsu_sns li:hover{transform:translate3d(0,-1px,0); transition:0.3s transform;}
.footer .address{margin-top:-6px; line-height:2; font-size:15px; color:#fff; }
.footer .address address,
.footer .address p{font-weight:200;}
.footer .address .tel{font-weight:500;}
.footer .copy{position:absolute; left:0; bottom:0; margin-top:20px; font-size:15px; font-weight:100; color:rgba(255,255,255,0.72);}

.footer .family_site{position:absolute; right:0; top:0; width:260px; height:57px; }
.footer .family_site .view_area{position:absolute; left:0; bottom:0; display:block; width:100%; }
.footer .family_site .view_area.on{}
.footer .family_site .view{position:relative; display:flex; align-items:center; width:100%; height:57px; padding:0 40px 0 25px; border:1px solid #fff; border-radius:30px; cursor:pointer; }
.footer .family_site .view:before{content:''; position:absolute; right:20px; top:50%; transform:translateY(-50%) rotate(-180deg); display:block; width:12px; height:8px; background:url(../img/common/arr_up_familysite.svg) center no-repeat; transition:0.3s transform;}
.footer .family_site .view_area.on .view:before{transform:translateY(-50%); transition:0.3s transform;}
.footer .family_site .view span{font-size:15px; color:#fff; }

.footer .family_site .site_list{position:absolute; left:0; top:calc(100% + 5px); z-index:10; display:block; width:100%; padding:15px 20px; background:#001948CC; backdrop-filter:blur(2px); border:1px solid #fff; border-radius:30px; opacity:0; visibility:hidden;}
.footer .family_site .site_list ul{display:flex; flex-direction:column; gap:7px 0; max-height:200px; overflow-y:auto; padding:5px 0px;}
.footer .family_site .site_list ul::-webkit-scrollbar{width:4px;height:4px;}
.footer .family_site .site_list ul::-webkit-scrollbar-track{}
.footer .family_site .site_list ul::-webkit-scrollbar-thumb{background-color: #D9DFE8;border-radius:4px;}
.footer .family_site .site_list ul li{float:none;}
.footer .family_site .site_list ul li a{font-size:14px; color:#fff;}
.footer .family_site .site_list ul li a:hover{color:var(--c-skyblue); transition:0.3s color;}
.footer .family_site .view_area.on .site_list{opacity:1; visibility:visible;}
.footer:has(.view_area.on){}



#loading{position:fixed; left:0; top:0; z-index:9999; display:block; width:100%; height:100%; background:rgba(0,0,0,0.15);}
#loading .loading{
	position:absolute; left:50%; top:50%; z-index:9999; display:block; margin:-2px 0 0 -2px; 
	--d:22px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	color: #ffdb00;
	box-shadow: 
		calc(1*var(--d))      calc(0*var(--d))     0 0,
		calc(0.707*var(--d))  calc(0.707*var(--d)) 0 1px,
		calc(0*var(--d))      calc(1*var(--d))     0 2px,
		calc(-0.707*var(--d)) calc(0.707*var(--d)) 0 3px,
		calc(-1*var(--d))     calc(0*var(--d))     0 4px,
		calc(-0.707*var(--d)) calc(-0.707*var(--d))0 5px,
		calc(0*var(--d))      calc(-1*var(--d))    0 6px;
	animation: l27 1s infinite steps(8);
}
@keyframes l27 {
  100% {transform: rotate(1turn);}
}

#body{padding-top:100px;}
body:has(#fullpage) #body{padding-top:0 !important;}



@media screen and (max-width:1499px){
	.gnbDepth1{width:calc(100% - 120px); margin:30px auto 50px; }
}



@media screen and (max-width:1299px){
	#body{padding-top:80px;}
	.header{left:15px; top:10px; width:calc(100% - 30px); height:58px; border-radius:20px; }
	.header .inner{padding:0 20px 0 30px;}
	.header .logo img{max-height:26px;}
	.header .side_r{gap:0 15px; }
	.header .mb_btn_wrap{gap:0 15px;}
	.header .btn_all_search,
	.header .btn_menu{width:24px; height:24px; }
	.header .btn_all_search{background-size:auto 21px !important;}
	.header .btn_menu .nav_dot:nth-of-type(1){left:3px; top:3px; }
	.header .btn_menu .nav_dot:nth-of-type(2){right:3px; top:3px;}
	.header .btn_menu .nav_dot:nth-of-type(3){left:3px; bottom:3px; }
	.header .btn_menu .nav_dot:nth-of-type(4){right:3px; bottom:3px; }
	.header .hsu_link .btn_hsu{height:32px; padding:0 18px; border-radius:16px; font-size:13px; }

	
	.searchBg{background-size:auto 150px; background-position:right bottom -15px; border-radius:20px; }
	.searchBg.on{height:400px;}
	.searchBg .inner{padding:0; }
	.searchBg .btn_close{width:24px; height:24px; }
	.searchBg .search_top{height:58px; padding:0 30px; border-radius:20px;}
	.searchBg .search_logo img{max-height:26px;}
	.searchBg .search_tit{margin-top:70px;}
	.searchBg .search_tit h2{font-size:42px; }
	.searchBg .search_tit p{margin-top:12px; font-size:15px;}
	.searchBg .searchArea{width:80%; max-width:650px; margin:30px auto 25px; }
	.searchBg .searchArea .searchForm{height:60px; padding:0 80px 0 30px; border-radius:30px; font-size:18px;}
	.searchBg .searchArea .searchForm::-webkit-input-placeholder {font-size:18px; }
	.searchBg .searchArea .searchForm:-moz-placeholder {font-size:18px; }
	.searchBg .searchArea .searchForm::-moz-placeholder {font-size:18px;}
	.searchBg .searchArea .searchForm:-ms-input-placeholder {font-size:18px;}
	.searchBg .searchArea .searchForm:placeholder-shown {font-size:18px;}
	.searchBg .searchArea .searchSubmit{width:50px; height:50px;}
	
	
	.allMenu{left:-15px; top:-10px; width:calc(100% + 30px); height:calc(100vh + 10px); background-size:auto 100%;}
	.allMenu .logo_area{height:calc(58px + 20px); padding:0 30px 0 45px;}
	.allMenu .logo_area .logo_sitemap{max-height:26px;}
	.allMenu .logo_area .btn_close{width:24px; height:24px;}


	.gnbDepth1{width:calc(100% - 90px); margin:30px auto 50px; }
	.gnbDepth1 > li{gap:0 30px;}
	.gnbDepth1 > li .depth1{flex:0 0 170px; width:170px; height:42px; font-size:20px; }
	.gnbDepth1 .gnbDepth2{gap:5px 25px; }
	.gnbDepth1 .gnbDepth2 li{font-size:15px; }


	

	.footer{padding:50px 0;}
	.footer .inner{position:relative; width:calc(100% - 30px); }
	.footer .logo img{height:34px;}
	.footer .ft_cont{margin-top:25px; padding-top:40px;}
	.footer .ft_right{gap:0 60px;}
	.footer .ft_menu_wr{gap:0 30px;}
	.footer .ft_menu{gap:12px 0;}
	.footer .ft_menu li{}
	.footer .ft_menu li a{font-size:14px; }
	.footer .hsu_sns_wr{}
	.footer .hsu_sns{gap:0 20px;}
	.footer .address{font-size:14px; }
	.footer .copy{font-size:14px; }

	.footer .family_site{width:250px; height:50px; }
	.footer .family_site .view{height:50px; border-radius:25px; }
	.footer .family_site .view span{font-size:14px; }

	.footer .family_site .site_list{top:calc(100% + 4px); padding:15px 20px; border-radius:25px;}
	.footer .family_site .site_list ul{max-height:160px; }
	.footer .family_site .site_list ul::-webkit-scrollbar{width:3px; height:3px;}
	.footer .family_site .site_list ul::-webkit-scrollbar-thumb{border-radius:3px;}
	.footer .family_site .site_list ul li a{font-size:13px;}


}

@media screen and (max-width:1023px){
	#body{padding-top:70px;}
	.header{left:10px; top:10px; width:calc(100% - 20px); height:50px; padding-bottom:0 !important; border-radius:16px; }
	.header .inner{padding:0 20px;}
	.header .logo img{max-height:22px;}
	.header .btn_all_search,
	.header .btn_menu{width:22px; height:22px; }
	.header .btn_all_search{background-size:auto 19px !important;}
	.header .hsu_link .btn_hsu{height:28px; padding:0 16px; border-radius:14px;}


	.searchBg{background-size:auto 130px; background-position:right bottom -15px; border-radius:16px; }
	.searchBg.on{height:360px;}
	.searchBg .inner{padding:0; }
	.searchBg .btn_close{width:22px; height:22px; }
	.searchBg .search_top{height:50px; padding:0 20px; border-radius:16px;}
	.searchBg .search_logo img{max-height:22px;}
	.searchBg .search_tit{margin-top:50px;}
	.searchBg .search_tit h2{font-size:38px; }
	.searchBg .search_tit p{margin-top:10px; font-size:14px;}
	.searchBg .searchArea{width:80%;}
	.searchBg .searchArea .searchForm{height:50px; padding:0 80px 0 30px; border-radius:25px; font-size:16px;}
	.searchBg .searchArea .searchForm::-webkit-input-placeholder {font-size:16px; }
	.searchBg .searchArea .searchForm:-moz-placeholder {font-size:16px; }
	.searchBg .searchArea .searchForm::-moz-placeholder {font-size:16px;}
	.searchBg .searchArea .searchForm:-ms-input-placeholder {font-size:16px;}
	.searchBg .searchArea .searchForm:placeholder-shown {font-size:16px;}
	.searchBg .searchArea .searchSubmit{width:40px; height:40px;}


	.allMenu{left:-10px; width:calc(100% + 20px); }
	.allMenu .logo_area{height:calc(50px + 20px); padding:0 30px;}
	.allMenu .logo_area .logo_sitemap{max-height:22px;}
	.allMenu .logo_area .btn_close{width:22px; height:22px;}


	.gnbDepth1{gap:5px; width:calc(100% - 60px); margin:20px auto 40px; }
	.gnbDepth1 > li{gap:0 20px;}
	.gnbDepth1 > li .depth1{flex:0 0 140px; width:140px; height:38px; font-size:18px; }
	.gnbDepth1 .gnbDepth2{gap:5px 20px;}
	.gnbDepth1 .gnbDepth2 li{font-size:14px; }

	.footer .inner{width:90%; }
	.footer .logo{padding:10px 0;}
	.footer .logo img{height:30px;}
	.footer .ft_cont{margin-top:15px; padding-top:25px;}
	.footer .ft_right{flex-direction:column; gap:20px;}
	.footer .ft_menu{gap:10px 0;}
	.footer .ft_menu li a{font-size:13px; }
	.footer .hsu_sns_wr{}
	.footer .hsu_sns{gap:0 15px;}
	.footer .hsu_sns img{transform:scale(0.9);}
	.footer .address{font-size:13px; }
	.footer .copy{font-size:13px; }

	.footer .family_site{top:3px; width:230px; height:42px; }
	.footer .family_site .view{height:42px; border-radius:21px; }
	.footer .family_site .view span{font-size:14px; }

	.footer .family_site .site_list{border-radius:21px;}

	
}

@media screen and (max-width:820px){


}



@media screen and (max-width:767px){
	
	#body{padding-top:70px;}
	.header .hsu_link{display:none;}


	.searchBg{background-size:auto 100px; background-position:right bottom -10px; }
	.searchBg.on{height:320px;}
	.searchBg .inner{padding:0; }
	.searchBg .search_tit{margin-top:40px; padding:0 20px;}
	.searchBg .search_tit h2{font-size:32px; }
	.searchBg .search_tit p{font-size:13px;}
	.searchBg .searchArea{width:90%;}
	.searchBg .searchArea .searchForm{padding:0 50px 0 20px; font-size:15px;}
	.searchBg .searchArea .searchForm::-webkit-input-placeholder {font-size:15px; }
	.searchBg .searchArea .searchForm:-moz-placeholder {font-size:15px; }
	.searchBg .searchArea .searchForm::-moz-placeholder {font-size:15px;}
	.searchBg .searchArea .searchForm:-ms-input-placeholder {font-size:15px;}
	.searchBg .searchArea .searchForm:placeholder-shown {font-size:15px;}
	.searchBg .searchArea .searchSubmit{background-size:auto 18px;}



	.gnbDepth1{gap:0; width:calc(100% - 60px); margin:0 auto 20px; }
	.gnbDepth1 > li{flex-direction:column; align-items:start; gap:0 20px;}
	.gnbDepth1 > li .depth1{flex:auto; width:100%; height:46px; padding:0 5px; font-size:16px; }
	.gnbDepth1 > li .depth1:before{content:''; position:absolute; right:0; top:100%; transform:translateY(0); width:100%; height:1px; background:rgba(255,255,255,0.5); transition:none;}
	.gnbDepth1 > li .depth1:after{transform:rotate(135deg); flex:0 0 auto; width:8px; height:8px; margin:-4px 0 0 -2px; background:none; border-top:2px solid rgba(255,255,255,0.5); border-right:2px solid rgba(255,255,255,0.5); opacity:1; visibility:visible; transition:0.5s border-color;}
	.gnbDepth1 > li:hover .depth1:before{background:var(--c-skyblue); }
	.gnbDepth1 > li:hover .depth1:after{transform:rotate(-45deg); height:8px; margin:0px 0 0 -2px; border-color:var(--c-skyblue); transition:transform 0.3s;}
	.gnbDepth1 > li:hover .gnbDepth2{transition:none;}
	.gnbDepth1 .gnbDepth2{flex-direction:column; align-items:start; gap:10px; width:100%; height:0; min-height:0; overflow:hidden; padding:0; border-bottom:1px solid rgba(255,255,255,0.5); opacity:0; }
	.gnbDepth1 .gnbDepth2 li{transform:scaleY(0); padding:0 10px; font-size:13px; }
	.gnbDepth1 .gnbDepth2.on{height:fit-content; padding:20px 0; opacity:1; transition:0.3s height !important;}
	.gnbDepth1 .gnbDepth2.on li{transform:scaleY(1); transition:0.3s transform 0.1s !important;}


	.footer .inner{width:90% !important; }
	.footer .logo{padding:0;}
	.footer .logo img{height:28px;}
	.footer .ft_cont{flex-direction:column; gap:20px 0; margin-top:25px; padding-top:0; border-top:none;}
	.footer .ft_right{padding:25px 0; border-top:1px solid rgba(255,255,255,0.5); }

	.footer .ft_bottom{padding-top:25px; border-top:1px solid rgba(255,255,255,0.5); }
	.footer .address{margin-top:0; font-size:13px; }
	.footer .copy{position:relative; left:auto; bottom:auto; margin-top:20px; font-size:13px; }

	.footer .family_site{position:relative; right:auto; top:auto; width:100%; height:42px; }
	.footer .family_site .site_list{top:auto; bottom:calc(100% + 4px); }
	

}

@media screen and (max-width:320px){
	
	
}